verse-dialog(1)

NAME
verse-dialog - Displays a daily devotional verse from scripture

SYNOPSIS
verse-dialog

DESCRIPTION
Displays a verse taken from the database in /usr/share/verse/daily.verse that is specific for the current date. verse-dialog uses dialog to display the verse in a pseudo-window, thus allowing verse to be used from a menu running under X.

AUTHOR
Oliver Elphick <Oliver.Elphick@l;fix.co.uk>